
@media (min-width: 1200px){
    .container {
        width: 960px;
    }
}
body{
    font-size: 12px;
}
.body-container{
    width: 100%;
    font-size: 100%;
    line-height: 1.5em;
}

.main-nav{
    display: block;
    background: url(../images/menu.png) 0 0 repeat-x #18191a;
    border: 1px solid #2f3030;
    margin-right: 1px;  
    margin-bottom: -1px;
}

.main-nav ul{
    margin-bottom: -1px;
}

.footer-menu li a {
    font-size: 12px;
}

footer {
    padding: 26px 30px 20px;
}

footer .copyright{
    margin-top: 10px;
    text-align: center;
}


.no-right-padding{padding-right: 0;}
.no-left-padding{padding-left: 0;}
@media (max-width: 991px){
    .no-right-padding{padding-right: 15px;}
    .no-left-padding{padding-left: 15px;}
}
.block table td {
    text-align: center;
    padding: 11px 0 0px;
}
a, a:hover{
    color: #8f9091;
}
.pre-footer{
        background: #fff;
    padding: 15px 0 0;
}

.pre-footer .col-md-4{
    margin-bottom: 20px;
}
#search h1{
    margin: 0;
    font-size: 50px;
}

#search h2{
    font-size: 30px;
    margin-bottom: 0;
}
.phone-number{
    text-align: center;
}
.header-content{
    background: url(../images/menu-current.png) 0 0 repeat-x #ffa301;
    padding: 10px;
}

/*Navigation*/
.nav-controller-header{
    display: none;
    position: relative;
}
.nav-controller-header a{
    display: block;
    position: relative;
    padding: 13px;
    border-left: 1px solid #2F3030;
}
.nav-controller-header a span{
    display: block;
    width: 1.75em;
    height: 1.7em;
    border-top: 1em double #fff;
    border-bottom: .41em solid #fff;
}
@media (max-width: 991px){
    .nav-controller-header{
        display: block;
    }
    .sf-menu li{
        float: none;
    }
    .collapse.in {
      display: block;
    }
    .collapse {
      display: none;
    }
}